Support » Plugin: MarketPress Statistics » [Plugin: MarketPress Statistics] Version 0.4 started throwing errors

  • Resolved Prometheus Fire

    (@prometheus-fire)


    I started getting tons of errors after upgrading to ver 0.4. Am using it on multisite, but only on subsite activations. All the sites its on are throwing the errors. This is what I’m getting:

    Warning: Cannot modify header information – headers already sent by (output started at /home/teatrade/public_html/wp-content/plugins/marketpress-statistics/marketpress-stats.php:607) in /home/teatrade/public_html/wp-includes/pluggable.php on line 680

    Warning: Cannot modify header information – headers already sent by (output started at /home/teatrade/public_html/wp-content/plugins/marketpress-statistics/marketpress-stats.php:607) in /home/teatrade/public_html/wp-includes/pluggable.php on line 681

    Warning: Cannot modify header information – headers already sent by (output started at /home/teatrade/public_html/wp-content/plugins/marketpress-statistics/marketpress-stats.php:607) in /home/teatrade/public_html/wp-includes/pluggable.php on line 682

    Warning: Cannot modify header information – headers already sent by (output started at /home/teatrade/public_html/wp-content/plugins/marketpress-statistics/marketpress-stats.php:607) in /home/teatrade/public_html/wp-includes/pluggable.php on line 881

    http://wordpress.org/extend/plugins/marketpress-statistics/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: MarketPress Statistics] Version 0.4 started throwing errors’ is closed to new replies.